import { EFVideo } from '../../EFVideo';
declare class TestMediaVideoSegment extends EFVideo {
}
declare global {
    interface HTMLElementTagNameMap {
        "test-media-video-segment": TestMediaVideoSegment;
    }
}
export {};
